$newline never
<p>
  Uni2work ist ein Lehrverwaltungssystem, welches an der #
  Ludwig-Maximilians-Universität München entwickelt und eingesetzt #
  wird.
<p>
  Insbesondere unterstützt Uni2work teilnehmende Institute bei #
  Übungsbetrieb, Prüfungs- und Notenverwaltung und bietet vollständige #
  Kurshomepages inkl. Vorlesungsmaterial und Terminen.

  
